Subject: [bug#72766] [PATCH 2/2] gnu: slurm: Enable REST API.

From: Arun Isaac <[email-masked]>
Date: Fri, 06 Sep 2024 17:06:17 +0100

>> That’s quite a few heavyweight dependencies (‘linux-libre-headers’ is
>> not necessary; it’s included by default).
>
> Good catch! I'll remove it before pushing.

But, how do I refer to an implicit input (linux-libre-headers, in this
case) using this-package-input? Is there some other way to do this?

Thanks!